

html, body {
    height: 100%;
}

/*
:host {
    display: flex;
    flex-direction: column;
    flex: 1 1 100%;
}
.content {
    background: #f4f4f4;
    z-index: 0;
    padding: 20px;
}
.sidebar {
    background: white;
    padding: 0;
    width: 200px;
    z-index: 1;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.head {
    z-index: 2;
}
 */

.full-height {
    background-color: #f4f4f4;
    height: 100vh;
}
.sidebar {
    background-color: #ffffff;
    padding: 0;
    height: 100%;
    max-width: 250px;
    min-width: 200px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    z-index: 2;
}
@media screen and (max-width: 1008px) {
    .sidebar {
        display: none;
    }
}
.header {
    background-color: #ffffff;
    padding: 0;
    height: 40px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    display: flex;
    align-items: center;
    z-index: 1;
}

.content {
    background-color: #f4f4f4;
}
.navbar {
    padding: 10px 15px;
    border-bottom: 2px solid #ececec;
}
.navbar-nav li {
    margin: 0 10px;
}
.main-editor {
    height: 100%;
    max-height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}
